Zum Hauptinhalt springen
GET
/
crm
/
v3
/
lists
/
folders
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/folders \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

folderId
string
Standard:0

Antwort

successful operation

folder
object
erforderlich
Last modified on May 26, 2026